@import url('https://fonts.googleapis.com/css2?family=Nabla&display=swap');
body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-direction: column;
    background-image: url(images/bg.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    font-family: 'Nabla', sans-serif;
}

h1 {
    margin-bottom: 20px;
    font-size: 3rem;
}

#game-board {
    display: grid;
    grid-template-columns: repeat(3, 100px);
    grid-gap: 10px;
}

.cell {
    width: 100px;
    height: 100px;
    background-color: #fff;
    border: 2px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.cell img {
    max-width: 90%;
    max-height: 90%;
}

.nabla-font {
  font-family: "Nabla", system-ui;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "EDPT" 100,
    "EHLT" 12;
}
